﻿body {
    background-color: #f6f6f6;
}

.w5 {
    width: 5rem;
}

.w6 {
    width: 6rem;
}

.w14 {
    width: 14rem;
}

.ml05 {
    margin-left: 0.5rem;
}

.mr05 {
    margin-right: 0.5em;
}

.header {
    width: 100%;
    height: 6rem;
    background-color: #ff5d25;
    position: relative;
}

    .header .log {
        height: 100%;
    }

        .header .log img {
            display: inline;
            width: 10rem;
            text-align: center;
            margin-top: 1.9rem;
            margin-left: 1.5rem;
        }


.wrap {
    padding: 1rem;
    width: 100%;
    overflow: hidden;
}

    .wrap .nav {
        width: 100%;
        overflow: hidden;
    }

        .wrap .nav .nav-list {
            display: inline-block;
            width: 100%;          
            margin-bottom: 1rem;
            box-sizing: border-box;
        }
            .wrap .nav .nav-list .nva-list-content {
                border: 1px solid #ff561c;
                width: 99%;
                border-radius: 0.5rem;
                line-height: 3rem;
                /*text-indent: 2em;*/
                font-size: 1.25rem;
                color: #9d928e;
                background-color: #fff1ec;
                padding: 20px;
                box-sizing: border-box;
            }
            .wrap .nav .nav-list b {
                font-size: 1.7rem;
                color: #ff561c;
                line-height: 3rem;
            }